FUNCTION TEMPL(3)

NAME
boost::date_time::operator<<

SYNOPSIS

// In header: <boost/date_time/int_adapter.hpp>
template<typename charT, typename traits, typename int_type>
  std::basic_ostream< charT, traits > &
  operator<<(std::basic_ostream< charT, traits > & os,
             const int_adapter< int_type > & ia);

DESCRIPTION

Expected output is either a numeric representation or a special values representation.&#9618;.br&#9618; Ex. "12", "+infinity", "not-a-number", etc.